SnowLuma
API reference扩展

列出当前账号的所有闪传文件集

POST
/list_filesets

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/list_filesets" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?